<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="li-6">Li-6</h1>
<p>Element: Lithium (Z = 3); natural abundance: 7.5 %</p>
<p>Results found: (12) [‘j33’, ‘t21’, ‘b80’, ‘j32’, ‘j4t1’, ‘j4t0’, ‘jnd40’, ‘j311’, ‘b71’, ‘j22’, ‘jnd50’, ‘j4t2’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 7.5; Collisions: 1.09566e+01 +/- 0.1 %</p>
<p>b80 time: 8.6; Collisions: 1.09388e+01 +/- 0.1 %</p>
<p>j33 time: 7.2; Collisions: 1.09391e+01 +/- 0.1 %</p>
<p>jnd50 time: 7.7; Collisions: 1.09427e+01 +/- 0.1 %</p>
<p>t21 time: 8.0; Collisions: 1.09453e+01 +/- 0.1 %</p>
<p>b71 time: 8.7; Collisions: 1.09333e+01 +/- 0.1 %</p>
<p>j32 time: 9.1; Collisions: 1.09518e+01 +/- 0.1 %</p>
<p>j311 time: 7.5; Collisions: 1.09453e+01 +/- 0.1 %</p>
<p>j22 time: 7.8; Collisions: 1.09398e+01 +/- 0.1 %</p>
<p>jnd40 time: 8.0; Collisions: 1.09415e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 0.4 % (refs), 0.7 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.2 %</p>
<p>jnd50: rms = 1.6 %</p>
<p>j33: rms = 1.3 %</p>
<p>b80: rms = 1.3 %</p>
<p>jnd40: rms = 1.7 %</p>
<p>j22: rms = 1.6 %</p>
<p>j311: rms = 1.4 %</p>
<p>j32: rms = 1.3 %</p>
<p>b71: rms = 1.3 %</p>
</body>
</html>
